<!--Strana nije pronadjena-->

<body>
    <section class="error-container">
      <span class="four"><span class="screen-reader-text">4</span></span>
      <span class="zero"><span class="screen-reader-text">0</span></span>
      <span class="four"><span class="screen-reader-text">4</span></span>
      <h3 style="color:  #de7e85;">
        The page you've requested for doesn't exist.
    </h3>
    </section>
    <div class="link-container">
      <a target="_self" href="http://localhost:4200/" class="more-link">Return to log in page</a>
    </div>
</body>